@charset "UTF-8";

/** -----------------------------------------------
共通
------------------------------------------------**/
html {
    scroll-behavior: smooth;
}

body {
	/*下記のCSSはご自身のデザインに合わせて書き換えてください。*/
	font-size: 16px;
	line-height: 1.875;
	letter-spacing: 0.06em;
	color:#4d4c4c;
	background-color:#f3efec;
	font-weight: medium;
	font-family: "Yu Gothic", YuGothic,Poppins,"全丸ゴシック", sans-serif;
    overflow: hidden;
}

.section-inner{
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
.pc-only{
	display: block;
}

.sp-only{
	display: none;
}
a{
	text-decoration: none;
}


/** -----------------------------------------------
テキスト
------------------------------------------------**/

.title{
	display: flex;
	align-items: center;
	flex-direction: column;
	font-family: "zen-maru-gothic", sans-serif;
	font-weight: bold;
	line-height: 1.5;
	margin: 90px;
}

.title .en{
	color: #ff9888;
	font-size: 60px;
}
.title .ja{
	font-size: 20px;
}

p.medium{
	margin-top: 56px;
	text-align: center;
}

h2{
	font-family: "zen-maru-gothic", sans-serif;
	font-size: 35px;
	line-height: 1.6;
}

h3{
	font-family: "zen-maru-gothic", sans-serif;
	font-size: 40px;
	line-height: 1.6;
}



	/** -----------------------------------------------
PC :  画面の横幅が641px以上
------------------------------------------------**/

.example {
	font-size: 50px;
	color: #99293D;
}
.gnav-sp-wrap{
	display: none;
}


/* <!-- ヘッダー --> */
#header{
	width: 100%;
	height: 95px;
	padding: 0 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	z-index: 100;
	background-color: rgba(243,239,236,0.8);
}
.header-logo-img{
	padding: 20px 20px 0 0;
}
.header-logo-text{
	font-size: 20px;
	font-family: "zen-maru-gothic", sans-serif;


	
}
.header-logo{
	display: flex;
	align-items: center;
	
}
.gnav-pc-wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-left: auto;
	
}



ul.gnav-pc li{
	margin-right: 40px;
	display: inline;
	color: #4d4c4c;
	font-family: "zen-maru-gothic", sans-serif;
	font-weight: bold;
}
ul.gnav-pc li a{
	color: #4d4c4c;
	transition: 1s;
} 

ul li a .btn_text2{
	display: none;
}
ul li a:hover .btn_text{
	display: none;
}
ul li a:hover .btn_text2{
	display: inline;
}


.pc:hover{
	color:#fcb0a4;
	transition : 0.5s;
	font-size: 17px;
}



.sp:hover{
	color:#fcb0a4;
	transition : 0.5s;
	font-size: 27px;
}

.header-entry-button{
	display: block;
    width: 130px;
    height: 40px;
    background-color: #fd9180;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    display: flex;
	justify-content: center;
	align-items: center;
    text-align: center;
    border-radius: 20px;
    text-decoration: none;
    margin: 0 auto;
	margin: 3% auto;
	transition : 1s;

}
.header-entry-button:hover{
    background-color:rgba(251,203,196,0.85);
    color:#ff9888;
	width: 132px;
	font-size:23px;
	transition : 1s;
}
/* <!-- mvー --> */

#mv{
	background-image: url(../images/mv.png);
	width: 100vw;
	height: calc(825px - 95px);
	position: relative;
	background-size: contain;
    background-repeat: no-repeat;
	margin-top: 100px;
}
#mv::after{
	content: url(../images/blue-img.png);
	position: absolute;
    width: 550px;
    height: 550px;
	background-size: contain;
	overflow: hidden;
    right: -100px;
    bottom: -270px;
    z-index: -1;
	transition:3s; /* 要素の変形する時間*/

}
#mv:hover::after{
    width: 480px;
    height: 480px;
	transition:2s; /* 要素の変形する時間*/

}

.mv-img{
	position: absolute;
	z-index: 30;
}


.mv-text{
	position: absolute;
	font-family: "zen-maru-gothic", sans-serif;
	font-weight: bold;
	font-size: 50px;
	line-height: 1.6;
	letter-spacing: 0.1em;
	left: 82px;
	bottom: 407px;
	z-index: 40;
	background-color: rgba(255, 255, 255, 0.5);
}


.font{
	color: #ff9888;
}
span.font2 {
    margin-left: -28px;
}

/* <!-- policyー --> */
#policy{
	padding-bottom:72px;
}
.col-2{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.col-2 .item-text{
	width: calc((100% - 100px)/2);
}
#policy .large {
    text-align: center;
}
.item-text .small{
	margin: 68px 0 54px 0;
}

.item-img {
    margin-left: -50px;
}

.button{
	display: block;
    width: 337px;
    height: 50px;
	border: solid 4px;
    background-color: #fff;
    color: #ff9888;
    font-size: 20px;
    letter-spacing: 0.06em;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
	text-decoration: none;
	margin: 0 auto;
	transition : 1s;
}
.button:hover{
    background-color:#ff9888;
    color:#fff;
	transition : 1s;
	line-height: 50px;
	border: none;
}
.item-text .button{
    width: 200px;
}
/* <!-- photosー --> */
#photos{
	width: 100%;
}
/* <!-- projectー --> */
#project{
	position: relative;
	z-index: 30;
}
#project::before {
	content:"";
	position: absolute;
	background-image: url(../images/blue-img.png);
	top: 5%;
    width: 450px;
    height: 450px;
	left: -100px;
	z-index: 20;
	background-size: contain;
	overflow: hidden;
	transition: 1s;/* 要素の変形する時間*/
}
#project:hover::before{
    width: 500px;
    height: 500px;
	transition:1s; /* 要素の変形する時間*/

}

#project::after{
	content:"";
	position: absolute;
	background-image: url(../images/white-img.png);
	width: 520px;
    height: 520px;
	bottom: 17%;
	right: -50px;
	z-index: 10;
	background-size: contain;
	overflow: hidden;
	transition: 1s;
}
#project:hover::after{
    width: 450px;
    height: 450px;
	transition:1s; /* 要素の変形する時間*/

}

#project .col-2{
	align-items: center;
	margin-top: 108px;
}


.col-2.project2{
	flex-direction: row-reverse;
}



.text-box1{
	width: calc((100% - 50px) / 2);
	text-align: left;
	background-image: url(../images/写真保存用-assets/01.png);
	padding-top: 75px;
	margin-top: -60px;
	z-index: 50;

}

.text-box2{
	width: calc((100% - 50px) / 2);
	text-align: left;
	background-image: url(../images/写真保存用-assets/02.png);
	padding-top: 105px;
    margin-top: -130px;
}

.text-box3{
	width: calc((100% - 50px) / 2);
	text-align: left;
	background-image: url(../images/写真保存用-assets/03.png);
	padding-top: 110px;
    margin-top: -140px;
}

.img-box {
    z-index: 50;
}
.project-img{
	border-radius: 20px;
}

.project-title{
	margin-left: 50px;
}
.project-text{
	max-width: 450px;
	margin-left: 50px;
	margin-top: 52px;
}



.text-box2{
	margin-left: 30px;
}

#project .button{
	margin-top: 100px;
}



/* <!-- benefitー --> */

#benefit{
	position: relative;
	background-image: url(../images/blue-back1.png);
	background-size: cover;
    background-repeat: no-repeat;
	padding-bottom: 70px;
}


#benefit .title{
	padding-top: 20px;
}

.col-3 {
    display: flex;
    justify-content: space-between;
}

#benefit .section-inner{
	max-width: 70%;
}

.benefit-icon-box{
	background-color: #fff;
    border-radius: 50%;
    width: 263px;
    height: 263px;
    position: relative;
    margin: 0 auto;
}
.icon{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.icon-title{
	font-size: 20px;
    padding: 53px 0;
	text-align: center;
}

#benefit .button{
	margin-top: 10px;
}

/* <!-- benefit2ー --> */

#benefit2{
	padding: 110px 0;
	background-image: url(../images/写真保存用-assets/papa.png);
	background-size: cover;
    background-repeat: no-repeat;
}
#benefit2 .large{
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	line-height: 1.75em;
}
#benefit2 .medium{
		margin-top: 78px;
		text-align: left;
		font-weight: bold;
}

/* <!-- memberー --> */

#member{
	background-color: #f3efec;
	margin-bottom: 90px;
}
.img-text-name {
    margin: 40px 0;
	overflow:hidden; /これを記述することではみ出た部分を非表示にします。
}
.name{
	margin-top: 5px;
	color: #4d4c4c;
}
.member-photo{
	transition:1s all;
}
.member-photo:hover{
	transform:scale(1.05,1.05);
	transition:1s all;
	opacity: 0.6;

}


#member .button {
	margin-top: 60px;
}
/* <!-- member2ー --> */
#member2{
	background-image: url(../images/blue-back2.png);
	background-size: cover;
    background-repeat: no-repeat;
	padding: 80px 0;
}
#member2 .col-2{
	padding: 80px 0;
}
.item-img-01{
	padding: 50px 0 80px 0;
}
#member2 .large{
	display: flex;
	flex-direction: column
}

#member2 .medium{
	text-align: left;
	font-weight: bold;
	font-size: 20px;
	font-weight: bold;
}
.text-mtg {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 31px 32px 31px 50px;
    margin-left: -50px;
	width:calc(100% / 2);
}
/* <!-- recruitー --> */
#recruit{
	margin-top: -80px;
	
}
#recruit .title{
	margin-top: -80px;
}
.group{
	margin-bottom: 10%;
}
#recruit .recruit{
	margin-bottom: 42px;
	width: 1000px;
    border: solid 3px #ff9888;
    border-radius: 30px;
    background-color: #fff;
    text-decoration: none;
    display: block;
	margin: 40px auto;
	transition: 1s;
}
#recruit .recruit:hover{
	transition: 1s;
	background-color:#fdeeeb;
	
}

#recruit .recruit-head{
	margin: 0 auto;
	position: relative;
	
}

.recruit-text{
	display: flex;
	text-align: center;
	padding: 25px 0;
}
.recruit-head::after {
	content: "";
	display: block;
	background-image: url(../images/plus.png);
	background-size: contain;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 40px;
}
.recruit-head.open::after {
	background-image: url(../images/minus.png);
	top: 35px;
}

#recruit .recruit-head .medium{
	font-family: "zen-maru-gothic", sans-serif;
    font-size: 25px;
    font-weight: bold;
    text-align: left;
    padding-left: 50px;
    margin-top: auto;
    width: 33%;
}

#recruit .recruit-head .small{
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    background-color: #ff9888;
    display: block;
    width: 83px;
    height: 35px;
    font-weight: bold;
    line-height: 35px;
    margin-top: 7px;
}
.recruit-body{
	padding: 38px;
}
.recruit-body2{
	padding-top:30px ;
}

#recruit .button{
	margin-top: 60px;
}

/* <!-- flowー --> */
#flow{
	background-color: #fff;
}
#flow .title{
	padding-top: 35px;
}

.flow-icon-box0{
	background-color:#a1b8e6;
    width: 180px;
    height: 180px;
    position: relative;
	padding: 46px 0px 20px 0px;
}

.flow-icon-box{
	background-color:#a1b8e6;
    width: 180px;
    height: 180px;
    position: relative;
	padding: 35px 0px 30px 0%
}
.flow-icon-box1{
	background-color:#a1b8e6;
    width: 180px;
    height: 180px;
    position: relative;
	padding: 30px 0px 30px 0px;
}
.flow-icon-box2{
	background-color:#a1b8e6;
    width: 180px;
    height: 180px;
    position: relative;	
	padding: 50px 0px 44px 0px;
}
.flow-content {
    justify-content: space-between;
    display: flex;
	text-align: center;
	padding-bottom: 70px;
	align-items: center;
	
}

#flow .icon-title {
    padding: 34px;
	font-weight: bold;
}
.mail-icon{
	width: 60%;
}
.calendar-icon{
	width: 52%;
}
.mendan-icon{
	width: 56%;
}
.naitei-icon{
	width: 70%;
}

.triangle-right{
	width: 0;
    height: 0;
    border-left: 30px solid #a1b8e6;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
	margin-bottom: 9%;

}

/* <!-- ctaー --> */
#cta{
	background-image: url(../images/写真保存用-assets/cta.png);
	background-size: cover;
    background-repeat: no-repeat;
	padding: 8% 0 11% 0;
	text-align: center;
	color: #fff;
	font-family: "zen-maru-gothic", sans-serif;
}
#cta .entry{
	font-size: 35px;
	text-shadow: 1px 2px 10px #091402;
}
.entry2{
	font-size: 50px;
	font-weight: bold;
	padding: 50px 0;
	text-shadow: 1px 2px 10px #091402;
}
.entry-button{
    display: block;
    width: 313px;
    height: 80px;
    background-color:#ff9888;
    color: #ffffff;
    font-size: 40px;
    font-weight: bold;
    line-height: 75px;
    text-align: center;
    border-radius: 40px;
    text-decoration: none;
    margin: 0 auto;
	margin: 3% auto;
	box-shadow: 1px 2px 10px #091402;
	transition : 1s;
	display: flex;
	justify-content: center;
	align-items: center;
}
.entry-button:hover{	
	background-color:rgba(251,203,196,0.85);
    color:#fd9180;
	width: 320px;
	font-size: 45px;
	transition : 1s;

}

/* <!-- footerー --> */
#footer{
	background-image: url(../images/写真保存用-assets/footer.png);
    background-repeat: no-repeat;
	margin-top: -7%;
    text-align: center;
}
.footer-logo{
	width: 32%;
    padding: 40px;
	transition: 1s;
}
.footer-logo:hover{
	width: 33%;
    padding: 40px;
	transition: 1s;
}

.footer-link{
	display: flex;
    justify-content: space-between;
    max-width: 35%;
	list-style: none;
    margin: 0 auto;
	text-decoration: none
}
p.copyright {
    padding: 15px 0
}
a._blank {
    color: #4d4c4c;
}
a._blank:hover {
    color:#ff9888;
}
.link{
	padding: 50px 0 80px 0;
}





/*ここからメディアクエリで各デバイスサイズに書き分けます。
今回の課題で考慮するのはPCとスマホのみでOKですが、タブレットサイズでのスタイルを書いてもOK！
また、CSSは上から下に継承されるので、変化させたいところだけ書けばOKです*/


/** -----------------------------------------------
  Smartphone :  画面の横幅が640pxまで
------------------------------------------------**/


@media screen and (max-width:640px){
	.example {
		font-size: 14px;
		color: #AD8651;
	}

	.gnav-sp-wrap{
		display: block;
		width: 100vw;
		height: 100vh;
		background-color:#f3efec;
		position: fixed;
		z-index: 100;
		padding-top: 100px;
	}

	ul.gnav-sp li {
		margin-bottom: 30px;
		text-align: center;

	}
	ul.gnav-sp li a {
		font-family: "zen-maru-gothic", sans-serif;
		font-size: 25px;
		letter-spacing: 0.1em;
		color:#4d4c4c;
		font-weight: bold;
		margin-bottom: 30px;
	}
	
	.section-inner{
		padding: 0 ;
		max-width: 335px;
	}
	
	.pc-only{
		display: none;
	}
	
	.sp-only{
		display: block;
	}
	/* <!-- headerー --> */
	#header {
		display: block;
		width: 100%;
		height: 50px;
		display: flex;
		justify-content: space-between;
		padding: 0 10px;
	}

	.gnav-pc{
		display: none;
	}
	#menu-button{
		display: block;
		width: 30px;
		height: 60px;
		padding: 20px 0;
	}
	.menu-button-inner{
		position: relative;
		display: block;
		height: 100%;
		width: 100%;
	}
	.menu-button-inner span{
		display: block;
		height: 2px;
		width: 100%;
		background-color: #4d4c4c;
		position: absolute;
	}
	.menu-button-inner span:nth-child(1) {
		top: 0;
	}
	
	.menu-button-inner span:nth-child(2) {
		top: 0;
		bottom: 0;
		margin: auto;
	}
	
	.menu-button-inner span:nth-child(3) {
		bottom: 0;
	}
	/* ハンバーガーメニューを開いたら回転させる */
	.humburger-selected span:nth-of-type(1) {
		transform: translateY(20px) rotate(-315deg);
		top: -10px;
	}
	.humburger-selected span:nth-of-type(2) {
		opacity: 0;
	}
	.humburger-selected span:nth-of-type(3) {
		transform: translateY(-20px) rotate(315deg);
		top: 30px;
	}
	/* ここまで回転させる記述 */
	.header-logo-img{
		display: block;
		width: 130px;
		padding: 0;
	}
	.header-logo-text{
		display: block;
		font-size: 12px;
		font-family: "zen-maru-gothic", sans-serif;
		padding: 0 5px;
		
	}
	.gnav-pc-wrap{
		margin-left:0;
		
	}


	.header-entry-button{
		display: block;
		width: 80px;
		height: 32px;
		background-color: #fd9180;
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
		line-height: 35px;
		text-align: center;
		border-radius: 13px;
		text-decoration: none;
		display: flex;
		justify-content: center;
		align-items: center;
		
	
	}
	/* <!-- mvー --> */
	#mv{
		width: 100vw;
		height: 450px;
		background-image: url(../images/sp-mv.png);
		background-size: cover;
	}
	#mv::after{
		display: none;
	}
	.mv-img{
		display: none;
	}
	.blue-img{
		display: none;
	}
	.mv-text{
		font-size: 25px;
		writing-mode: vertical-rl;
		left: 20px;
		letter-spacing: 0.3em;
		top: 15px;
		bottom: 0;
		position: static;
		margin: 20px;
	}
	.maincopy{
		padding: 20px 10px 0  10px;
		font-size: 25px;
	}
	span.font {
		margin-top: 50px;
	}
	
	span.font2 {
    margin-top: -20px;
	}
	/* <!-- policyー --> */
	.title .en{
		font-size: 30px;
	}
	.title .ja{
		font-size: 15px;
	}
	.title{
		margin: 20px 0;
	}
	.title .medium {
		margin: 40px 0;
		text-align: center;
		width: 280px;
		font-size: 15px;
		z-index: 15;
	}
	
	#policy{
		position: relative;
	}
	#policy::before {
		content:"";
		position: absolute;
		background-image: url(../images/sp-white-img.png);
		width: 120px;
		height: 120px;
		z-index: 20;
		background-size: contain;
		overflow: hidden;
		top: -7%;
	}

	.col-2{
		display: block;
	}
	img{
		width: 100%;
	}

	.col-2 .item-text{
		width: 100%;
	}
	h2.large {
		font-size: 15px;
	}
	#policy .small{
		margin: 40px 0;
	}
	.item-img {
		margin: 20px 0;
	}
	.button{
		width: 250px;
		font-size: 16px;
		border-radius: 25px;
	}
	.button:hover{
		width: 250px;
		font-size: 16px;
		border-radius: 25px;
		line-height: 53px;
	}
	.small{
		font-size: 14px;
		line-height: 1.56;
	}
	#photos {
		padding: 15px 0;
	}
	#project br{
		display: none;
	}
	#project .col-2 {
		margin: 20px 0;
		display: flex;
		flex-direction: column-reverse;
		
	}
	.col-2 .text-box1{
		width: 100%;
		background-size: 100px;
		padding: 0;
		margin: 10px 0;
	}
	.project-title{
		font-size: 20px;
		padding: 27px 0;
		margin-left: 0;
		z-index: 20;
	}
	.project-text {
		max-width: 325px;
		margin: 10px;
		font-size: 14px;
	}
	.col-2 .text-box2{
		width: 100%;
		background-size: 125px;
		padding: 0;
		margin: 10px 0;
		z-index: 30;
	}
	.project2-title{
		font-size: 20px;
		padding: 27px 0;
		margin-left: 0;
	}
	.project2-text {
		max-width: 325px;
		margin-left: 0px;
		margin-top: 10px;
		font-size: 14px;
	}
	.col-2 .text-box3{
		width: 100%;
		background-size: 125px;
		padding: 0;
		margin: 10px 0;
	}
	.project3-title{
		font-size: 20px;
		padding: 27px 0;
		margin-left: 0;
	}
	.project3-text {
		max-width: 325px;
		margin-left: 0px;
		margin-top: 10px;
		font-size: 14px;
	}
	#project .button {
		margin: 40px;
	}
	#project::before {
		width: 212px;
		left: -50px;
		top: 3%;
		z-index: 15;
	}
	#project fadein_2s{
		display: none;
	}

	#project:hover::before{
		width: 300px;
		transition:1s; /* 要素の変形する時間*/
	}
	#project::after{
		width: 212px;
		z-index: 10;
		bottom: 10%;
	}
	#project:hover::after{
		width: 300px;
		transition:2s; /* 要素の変形する時間*/
	
	}
	

	/* <!-- benefitー --> */
	#benefit{
		background-image: url(../images/sp-blue-back.png);
		margin-top: 20%;
		padding-bottom: 0;

	}
	#benefit .section-inner {
		max-width: 335px;
	}
	#benefit .title {
		padding-bottom: 50px;
		padding-top: 0;
		
	}

	.col-3{
		display: flex;
		justify-content: space-between;
		flex-direction: column;
	}
	#benefit .card{
		display: flex;
		align-items: center;
		
		
	}
	.icon{
		width: 70px;
		

	}
	.benefit-icon-box {
		width: 140px;
		height: 140px;
		margin: 20px;
	}
	.icon-title {
		font-size: 15px;
		max-width: calc((100% - 20px)/2);

	}
	#benefit .button {
		margin-top: 50px;
	}


	/* <!-- benefit2ー --> */
	#benefit2{
		background-image: url(../images/member2-img.png);
		padding-top: 20%;
		padding-bottom: 50%;
	}
	#benefit2 .large{
		font-size: 18px;
		align-items: center;
	}
	#benefit2 br{
		display: none;
	}
	#benefit2 .medium {
		font-size: 15px;
		font-weight: bold;
		text-align: center;
		padding: 50px 10px;
		margin: 0 auto;
	}

	
	/* <!-- memberー --> */

	#member .title{
		padding-bottom: 0%;
		padding-top: 50px;
		margin: 20px 0 0 0 ;
	}
	/* <!-- member2ー --> */
	#member2{
		padding: 40px 0;
		background-position: center;

	}
	#member2 .col-2 {
		padding: 35px 0 65px 0;
		display: flex;
		flex-direction: column-reverse;
	}
	.text-mtg{
		width: 100%;
		margin: 0 -50px 0 0;
		padding: 15px 15px 30px 15px;
		z-index: 60;
	}
	#member2 .large{
		font-size: 20px;
		line-height: 1.6em;
	}
	#member2 .medium {
		text-align: left;
		font-size: 14px;
		margin-top: 20px;
	}
	#member2 br{
		display: none;
	}
	.item-img-01 {
		margin-top: -20px;
		padding: 0;
		z-index: 40;
		margin-left: -20px;
	}
/* <!-- recruitー --> */
	#recruit .title {
		margin-top: 20px;
	}

	
	#recruit .medium br{
		display: none;
	}
	#recruit .title .medium {
		text-align: left;
		margin: 45px auto 20px;
		width: 100%;
		line-height: 2.0em;
		font-family: "zen-maru-gothic", sans-serif;
	}
	#recruit .recruit {
		width: auto;
	}
	#recruit .recruit-head .medium {
		font-size: 16px;
		font-weight: bold;
		text-align: left;
		padding-left: 23px;
		margin-top: inherit;
		width: 55%;
	}
	.recruit-text {
		display: flex;
		text-align: center;
		padding: 20px 0;
		align-items: center;
	}

	#recruit .recruit-head .small {
		font-size: 12px;
		width: 58px;
		height: 20px;
		line-height: 20px;
		margin-top: 0;
		margin-left: 10px;
	}
	.recruit-head::after {
		width: 22px;
		height: 22px;
		right: 20px;
	}
	.recruit-head.open::after {
		top: 10px;
	}

	#recruit .button {
		margin: 70px auto;
	}
	
	#flow .title {
		padding: 40px;
		margin: 0 auto;
	}
	.flow-content{
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.card-item {
		display: flex;
		align-items: center;
		flex-wrap: nowrap;
		background-color: #a1b8e6;
		width: 300px;
		height: 90px;
	}
	#flow .icon-title {
		padding: 10px 0 ;
		color: #ffffff;
		text-align: left;
		font-size: 20px;
		width: calc(100% / 2);
	}
	.mail-icon{
		width: 35%;
	}
	.calendar-icon{
		width: 32%;
	}
	.mendan-icon{
		width: 35%;
	}
	
	.naitei-icon{
		width: 43%;
	}
	.flow-icon-box0 {
		background-color: transparent;
		padding: 65px 0 0 0;
	}
	.flow-icon-box {
		background-color: transparent;
		padding: 61px 0px 0px 0%;
	}
	.flow-icon-box1 {
		background-color: transparent;
		padding: 54px 0px 0px 0%;
	}
	.flow-icon-box2 {
		background-color: transparent;
		height: 35px;
		padding: 0;
	}


	.triangle-right {
		display: inline-block;
		vertical-align: middle;
		color: #a1b8e6;
		line-height: 1;
		width: 0;
		height: 0;
		border-style: solid;
		border-color: transparent;
		border-width: 1.5em 1.0em;
		border-top-color: currentColor;
		border-bottom: 0;
		margin: 30px;
	}
	#cta{
		background-image: url(../images/写真保存用-assets/sp-cta.png);
		background-size: cover;
		padding: 60px 0;
		height: 700px;
	}
	#cta .entry {
		font-size: 16px;
	}
	.entry2{
		font-size: 28px;
		padding: 30px 0;
	}
	.entry2 span{
		display: block;
	}
	.entry-button{
		width: 270px;
		height: 70px;
		font-size: 40px;
		line-height: 65px;

	}
	#footer {
		background-size: contain;
		font-size: 14px;
	}
	.footer-link{
		max-width: 50%;
		flex-direction: column;
	}
	.link{
		padding: 20px 0 40px 0;
	}
	.footer-logo {
		width: 65%;
		padding: 15px;
	}
}



